body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; background:#616161;}
img, div,input{ behavior: url(iepngfix.htc) }
a{color:#616161; text-decoration:none;}
h3{margin:0px; padding:0px; font-size:15px; color:#72BD14;}
p{margin:0px; padding:0px; font-size:14px; color:#FFFFFF;}

#wrapper{width:926px; float:none; margin:0px auto;}

#header{width:926px; float:left; font-size:0px;}
#nav-outer{width:916px; float:left; padding:0px 4px 0px 6px;  }
#nav{width:915px; float:left; background:#121212;}

#nav ul{margin:0px; padding:0px; list-style:none;}
#nav ul li{ list-style:none; display:block; height:71px; float:left;  font-size:15px; font-family:Calibri; background:url(../images/divider.jpg) no-repeat right center #121212;}
#nav ul li a{ padding:27px 22px 26px 21px; line-height:71px; height:71px; color:#FFFFFF; text-decoration:none;}
#nav ul li a:hover{background:url(../images/nav-bg-hover.jpg) repeat-x; line-height:71px; height:71px; padding:27px 22px 26px 21px;  color:#FFFFFF;}
#nav ul li a.active{background:url(../images/nav-bg-hover.jpg) repeat-x;  padding:27px 22px 26px 21px; line-height:71px; height:71px; color:#FFFFFF; text-decoration:none;}
#nav ul li.none{background:none !important; }

#container{width:926px; float:left; padding-top:14px;}

.left{width:170px; float:left;}
.mid{width:586px; float:left;}
.full{width:100%; float:left;}
.widthfull{width:560px; float:left;}
.serving{
	position:relative;
	top:-200px;
	font-size:18px;
	font-weight:bold;
	color:#73BE15;
	left: 600px;
}
.widthauto{width:auto; float:left;}
.widthauto1{width:auto; float:right;}
.floatleft{float:left;}
.floatright{float:right;}

.mdlboxhome{width:580px; border:solid 3px #72BD14; background:#181810; height:85px;position:relative; float:left; margin-bottom:10px;}
.postioonimage{position:absolute; top:0px; left:0px }
.lin1{color:#73BE15; font-size:19px; margin:0px; line-height:24px; padding-right:10px; text-align:left;}
.lin2{color:#ffffff; font-size:12px; margin:0px; line-height:16px; padding-right:10px; text-align:left;}
.lin3{color:#616161; font-size:12px; font-weight:bold; margin:0px; line-height:24px; text-align:right; padding-right:10px;}

.lin1 a{color:#73BE15; font-size:19px; text-decoration:none;}
.lin3 a{color:#616161; font-size:12px; font-weight:bold; text-decoration:none;}

.lin1 a:hover{color:#73BE15; font-size:19px; text-decoration:underline;}
.lin3 a:hover{color:#616161; font-size:12px; font-weight:bold; text-decoration:underline;}


.mdlbox{width:580px; border:solid 3px #72BD14; background:#181810; margin-bottom:10px; float:left;}
.mdlrow{width:560px; float:left;}
.mdlboximg{width:580px; float:left;}
.mdlboxtext{width:560px; float:left; padding:10px;}
.mdlboxtext p{color:#FFFFFF; font-size:12px; font-weight:normal; line-height:18px;}
.mdlboxtext p a{color:#73BE15;  font-weight:normal; text-decoration:none;}
.mdlboxtext p a:hover{color:#73BE15; text-decoration:underline;}
.mdlboxtext ul{margin:0px; padding:0px;}
.mdlboxtext ul li{list-style:none; background:url(../images/greenbullet.jpg) no-repeat 0px 18px ; display:block; padding: 10px 0px 0px 20px;}

.wholecenter{width:912px; padding:0px 0px 0px 6px;float:left; }
.wholebox{width:908px; border:solid 3px #72BD14; background:#181810; margin-bottom:10px; float:left; }

.leftbk{width:167px; background:url(../images/left-banner1.jpg) no-repeat top left; height:513px; float:left;}
.leftheading{padding:4px 0px 0px 12px; float:left;}

.mdlcol1{width:200px; text-align:right; padding-right:10px; float:left;}
.mdlcol2{width:350px; float:left;}

h1{color:#73BE15; font-size:24px; margin:0px; line-height:30px; }
h2{color:#73BE15; font-size:16px; margin:0px; line-height:24px; }

.sapn1{color:#73BE15; font-size:19px;}
.sapn2{color:#73BE15; font-size:14px; line-height:18px; font-weight:bold;}
.sapn3{color:#ffffff; font-size:14px; font-weight:normal; line-height:24px;}
.sapn3a{color:#73BE15 !important; font-size:14px; font-weight:normal !important; text-decoration:none !important; line-height:24px;}
.sapn3a:hover{color:#73BE15 !important; font-size:14px; font-weight:normal !important; text-decoration:underline !important; line-height:24px;}

.whitea{color:#ffffff !important; font-size:14px; font-weight:normal !important; text-decoration:none !important; line-height:24px;}
.whitea:hover{color:#73BE15 !important; font-size:14px; font-weight:normal !important; text-decoration:none !important; line-height:24px;}

.marginbot10{margin-bottom:10px;}
.vmiddle{vertical-align:middle;}
.line20{line-height:14px;}
.font14{font-size:14px; line-height:30px;}
.font14px{font-size:14px; line-height:18px;}
.font12{font-size:12px;}
.nounderline{text-decoration:none;}
.nounderline:hover{text-decoration:underline;}
.greentext{color:#72BE14;}
.whitetext{color:#ffffff;}
.txtcenter{text-align:center;}
.txtright{text-align:right;}
.textleft{text-align:left;}
.mar1{margin-right:5px;}
.martop{margin-top:8px;}
.martop5{margin-top:5px;}
.height500{ min-height:505px;}
.padtop5{padding-top:5px;}
.padbot10{padding-bottom:10px;}
.padbot20{padding-bottom:20px;}
.padtop7{padding-top:7px;}
.padtop10{padding-top:10px;}
.padtop15{padding-top:15px;}
.padtop20{padding-top:20px;}
.padtop30{padding-top:30px;}
.textbox{width:120px; height:18px; border:solid 1px #616161;}
.textbox1{width:120px; height:16px; border:solid 1px #616161;}
.textbox2{width:120px; height:20px; border:solid 1px #616161;}
.ddl{width:120px;height:22px; border:solid 1px #616161;}
.ddl2{width:150px;height:22px; border:solid 1px #616161;}
.ddl1{width:80px;height:20px; border:solid 1px #616161;}
option{padding:.2em}

.button{background:#68BA00; padding:2px 8px 2px 8px; float:left; color:#000000; font-size:13px; line-height:20px; text-decoration:none;}
.button:hover{background:#68BA00; padding:2px 8px 2px 8px; float:left; color:#000000; font-size:13px; text-decoration:underline;}

#footer-outer{width:916px; float:left; padding:0px 4px 0px 6px; }
.footer{width:906px; border:3px solid #72BD14; float:left; padding:20px 0px 10px 0px; margin:10px 0px 0px 6px;#margin:10px 0px 0px 6px;_margin:10px 0px 0px 3px; font-size:1px; background:#000000;}
.footer p{font-size:12px; padding-top:5px; line-height:18px;}
.footer p a{ color:#73BE15; font-weight:bold; text-decoration:none;}
.footer p a:hover{ color:#ffffff; text-decoration:underline;}
.footer_row{width:870px; float:left; padding-left:15px;}
.footer-in{width:400px; float:left;  padding-right:15px;}


.width180{width:180px; float:left;}
.width390{width:380px; padding-left:10px; float:right;}

.width110{width:110px; float:left;}
.width460{width:460px; float:right;}

.darkg_box{width:538px; border:solid 1px #66B00A; background:#37550D; padding:10px; float:left;}
.darkg_boxr{width:538px;float:left;}
.darkg_boxc1{width:33%;float:left;}
.darkg_boxc2{width:45%; padding-right:5%; float:left;}
.darkg_boxc3{width:22%; padding-right:2%; float:left;}
.darkg_boxc1 a {text-decoration:none;}
.darkg_boxc1 a:hover {color:#ffffff;}
.h_sprtr{background:url(../images/h_sprtr.jpg) no-repeat bottom center;}

.darkg_box_b{width:866px; border:solid 1px #66B00A; background:#37550D; padding:10px; float:left;}
.col1{width:70%; padding-right:3%; float:left;}
.col2{width:8%; padding-right:3%; float:left;}
.col3{width:10%; padding-right:3%; float:left;}
.darkg_box_br{width:866px;float:left;}
.mdlboxtext1{width:850px; float:left; padding:10px;}

.form-outer{width:500px; padding:10px 0px 0px 20px; float:left; }
.formrow{width:480px; margin:10px 0px 5px 0px; float:left;}
.form-col{width:170px; color:#ffffff; font-size:12px; font-weight:normal; text-align:right; padding-right:10px; float:left;}
.form-col2{width:300px; float:left; }
.input{width:200px; border:1px solid #999999; float:left;}
.form-col2 textarea{width:200px; border:1px solid #999999; float:left;}

.conatctcol{width:180px; padding-right:15px; font-size:12px; font-weight:bold; float:left;}
.conatctcoll{width:200px; font-size:12px; float:left;}